<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_archaius', language 'en', version '2.6'.
 *
 * @package     theme_archaius
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accordionBlocks'] = 'Activate accordion Blocks';
$string['accordionBlocksdesc'] = 'Activate or desactivate accordion Blocks effect';
$string['activatePausePlaySlideshow'] = 'Activate pause/play button slideshow';
$string['activatePausePlaySlideshowdesc'] = 'Activate pause/play button slideshow to start and stop auto sliding';
$string['activateSlideshow'] = 'Activate slideshow';
$string['activateSlideshowdesc'] = 'You can activate or desactivate the frontpage slideshow, the slide could be, a image or just HTML. The maximun height of the slide is 300px.';
$string['addSlide'] = 'Add new slide';
$string['bgcolor'] = 'Background color';
$string['bgcolordesc'] = 'Background color';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Archaius</h2>
<img src="archaius/pix/screenshot.png" />
<h3>Theme Credits</h3>
<p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>
<h3>Theme Documentation:</h3>
<p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p>
<p><a href="https://github.com/dmuneras/moodle-theme_archaius/wiki">Archaius wiki</a></p>
<h3>Report a bug:</h3>
<p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>
<p><a href="https://github.com/dmuneras/moodle-theme_archaius/issues">Github</a></p>
</div>
<div class="theme_description">
<h2>About</h2>
<p>Archaius is a fluid-width, three-column Moodle 2.x theme with rounded corners and tabs.
It is extremely flexible and very useful for people with some knowledge of web design and web development.</p>
<p>I propose other solution for docking of blocks.</p>
<p>The archaius settings page has multiple options that allow you to customize your site.</p>
<h2>Tweaks</h2><p>If you want to modify this theme, I recommend that you first duplicate it,
then rename it before making your changes. This will prevent your customized theme from being overwritten by future Moodle upgrades, and you\'ll still have the original files if you make a mess.
More information on modifying themes can be found in the <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p>
<h2>Credits</h2>
<p>This theme is based on anomaly themes, it was
originally designed for Moodle 1.9 by Patrick Malley. Archaius was created by Daniel Munera Sanchez.
 He can be contacted at dmunera119@gmail.com</p>
 <p>The logo was a contribution of Juan Pablo londono, designer from EAFIT University, Colombia.</p>
 <p>Thanks to Ana Beatriz Chiquito for her support at the beginning of the project.</p>';
$string['collapsibleTopics'] = 'Collapsible Topics effect';
$string['collasibleTopicsdesc'] = 'Activate or desactivate the collapsible effect for course with topics format.';
$string['confirmationDeleteSlide'] = 'Are you sure you want to delete this slide?';
$string['currentcolor'] = 'Color of the current block tab';
$string['currentcolordesc'] = 'Color of the current block tab';
$string['currentcustommenucolor'] = 'Color of the current item in custom menu.';
$string['currentcustommenucolordesc'] = 'Color of the current item of custom menu.';
$string['customcss'] = 'Custom CSS';
$string['customcssdesc'] = 'You can add new CSS rules';
$string['customjs'] = 'Javascript';
$string['customjsdesc'] = 'You can add new javascript code, jQuery is available';
$string['custommenucolor'] = 'Color of custom menu.';
$string['custommenucolordesc'] = 'Color of custom menu.';
$string['description'] = 'Insert the HTML to create the slide';
$string['descriptionEditorException'] = 'We don\'t want an empty slide.';
$string['errorPosition'] = '<span class =\'error\'>Position is not a number or is equal to 0, 0 is not a valid position</span>';
$string['footnote'] = 'Foot Note';
$string['footnotedesc'] = 'Foot Note';
$string['headercolor'] = 'Tabs Color';
$string['headercolordesc'] = 'Color for the tabs of the block';
$string['hideShowBlocks'] = 'Activate hide and show blocks effect';
$string['hideShowBlocksdesc'] = 'Activate or desactivate the hide and how blocks effect, which is useful to see the main content using the 100% of the space of the main container';
$string['logo'] = 'logo';
$string['logodesc'] = 'logo URL';
$string['mlogo'] = 'Logo for mobile devices';
$string['mlogodesc'] = 'Logo for mobile devices, it is going to be displayed when display width is < 768px';
$string['noSlides'] = 'There are no slides at the moment';
$string['pluginname'] = 'Archaius';
$string['pos'] = 'Position';
$string['position'] = 'Position in the slider';
$string['positionException'] = 'Position is required and it must be higher than 0';
$string['region-footer-center'] = 'Footer center';
$string['region-footer-left'] = 'Footer left';
$string['region-footer-right'] = 'Footer right';
$string['region-side-center-post'] = 'After center main content';
$string['region-side-center-pre'] = 'Before center main content';
$string['region-side-post'] = 'Right';
$string['region-side-pre'] = 'Left';
$string['slideshowTimeout'] = 'Slideshow time out';
$string['slideshowTimeoutdesc'] = 'Slideshow time out in milliseconds, must be > 1500';
$string['slideshowheight'] = 'Slideshow height';
$string['slideshowheightdesc'] = 'Slideshow height, numeric value (pixels), NOTE: do not add \'px\' at the end.';
$string['themecolor'] = 'Header and Footer color';
$string['themecolordesc'] = 'You can choose the color for footer and header';
$string['update_description'] = 'Update description';
